# Generated by Django 3.0.3 on 2020-03-05 04:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ordencompra', '0002_auto_20200304_2242'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='compra',
            name='pedido',
        ),
    ]
